/*

 Theme Name:   UMH

 Theme URI:    #

 Description:  UMH Theme

 Author:       #

 Author URI:   #

 Template:     catch-base

 Version:      1.0.0

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  umh

*/



@import url("../catch-base/style.css");



/* =Theme customization starts here

-------------------------------------------------------------- */

/*General*/

body {

  background-color: #1r1r1r;

  color: #1a1a1a;

  font-family: 'Open Sans', Verdana;

}

.entry-content {

  height: auto;

  overflow: hidden;

  padding-bottom: 15px;

}

/*Sidebar*/

.widget-wrap .widget-title {

  color: rgb(255, 255, 255);

  margin: 0;

  padding: 3px 20px;

  margin-bottom: 10px;

}

.widget-wrap .widget-title{

  background-color: #0066a3;

}

.widget-area .widget-wrap{

  border-bottom: 3px #ddd double;

  padding-bottom: 10px;

}

.widget-area .widget-wrap > ul,

.widget-area .widget-wrap > form,

.widget-area .widget-wrap > div{

  padding: 0 20px;

}

.widget-wrap ul li:before{

  content: '\f501';

  display: inline-block;

  -webkit-font-smoothing: antialiased;

  font: normal 12px/1 'Genericons';

  vertical-align: middle;

}

/*Content*/

.entry-header .entry-title {

  border-bottom:2px solid #005487;

  color: #B38F00;

  margin-bottom:10px;

  padding: 0;

  padding-bottom: 5px;

}

.entry-meta {

  background-color: #f9f9f9;

  border: 1px solid #ddd;

  margin-bottom: 10px;

  padding: 5px 20px;

}

.entry-meta .byline{

  display: none;

}

.entry-footer .entry-meta{

  display: none;

}

.content-item-wrap{

  border-bottom: 1px #eee solid;

  padding-bottom: 5px;

  margin-bottom: 20px;

}

a.more-link{

  margin-left: 5px;

  padding: 2px 3px;

  color: #ffffff;

  font-size: .8em;

  background-color: #428bca;

  border: 1px #285e8e solid;

  border-radius: 3px;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

}

a.more-link:hover{

  text-decoration: none;

  background-color: #3276b1;

}

/*header*/

.nav-primary .search-form {

  background-color: #f4f4f4;

}

.nav-primary .search-form .search-field{

  background-color: #e4e4e4;

  border: 1px #d4d4d4 solid;

}

.nav-primary .search-form .search-field:focus{

  border-color: #005487;

}



/*pagination*/

#nav-below .wp-pagenavi span.current,

#nav-below .wp-pagenavi a:hover{

  background-color: #1a5087;

}



/*footer*/

.site-footer, .site-footer a{

  background-color: #1a5087;

  color: #ffffff;

}

.site-footer a{

  color: #ccc;

}



/*sub menu*/

.project-sub-menu{

  margin: 10px 0;

  background-color: #efefef;

  clear: both;

  height: auto;

  overflow: hidden;

  vertical-align: middle;

}

.project-sub-menu .project-sub-menu-inner{

  text-align: center;

  margin: 0 auto;

  padding: 10px 15px;

}

.project-sub-menu ul{

  list-style-type: none;

  margin: 0;

  padding: 0;

}

.project-sub-menu ul li{

  display: inline-block;

  border-left: 1px #888 solid;

  padding-left: 10px;

  margin-left: 10px;

}

.project-sub-menu ul li:first-child{

  border:none;

  padding-left: 0;

  margin-left: 0;

}

/*--------------------------------------------------------------

6. Navigation

--------------------------------------------------------------*/

.nav-primary {

  border-top: 1px solid #0066a3;

  border-bottom: 1px solid #0066a3;

  position: relative;

  z-index: 198;

  background-color: #0066a3;

}



.catchbase-nav-menu a,

.sidebar-header-right .widget_nav_menu a {

  color: #fff;

 font-size : 18px;

  padding: 8px 18px;

}



.catchbase-nav-menu li a:hover,

.catchbase-nav-menu li a:focus,

.sidebar-header-right .widget_nav_menu li a:hover,

.sidebar-header-right .widget_nav_menu li a:focus {

  color: #dDd;

  text-decoration: none;

}



/* Hover Parent */

.catchbase-nav-menu li:hover > a,

.sidebar-header-right .widget_nav_menu li:hover > a {

}



.catchbase-nav-menu .current-menu-item > a,

.catchbase-nav-menu .current-menu-ancestor > a,

.catchbase-nav-menu .current_page_item > a,

.catchbase-nav-menu .current_page_ancestor > a,

.sidebar-header-right .widget_nav_menu .current-menu-item > a,

.sidebar-header-right .widget_nav_menu .current-menu-ancestor > a {

  color: #dDd;

}



.sidebar-header-right .widget_nav_menu .sub-menu {

  border-top: 1px solid #005487;

}



.catchbase-nav-menu .sub-menu a,

.catchbase-nav-menu .children a,

.sidebar-header-right .widget_nav_menu .sub-menu a {

  background-color: #0066a3;

  border: 1px solid #005487;

  position: relative;

  width: 250px;

}



.catchbase-nav-menu .sub-menu a,

.catchbase-nav-menu .children a,

.sidebar-header-right .widget_nav_menu .sub-menu a {

  border-top: none;

}



.nav-secondary .catchbase-nav-menu .sub-menu a,

.nav-secondary .catchbase-nav-menu .children a {

  background-color: #0066a3;

  border-color: #f9f9f9;

}



.catchbase-nav-menu .sub-menu li a:hover,

.catchbase-nav-menu .sub-menu li a:focus,

.catchbase-nav-menu .children li a:hover,

.catchbase-nav-menu .children li a:focus,

.sidebar-header-right .widget_nav_menu .sub-menu li a:hover,

.sidebar-header-right .widget_nav_menu .sub-menu li a:focus {

  color: #dDd;

  background-color: #0066a3;

}



.catchbase-nav-menu .sub-menu .sub-menu,

.catchbase-nav-menu .children .children,

.sidebar-header-right .widget_nav_menu .sub-menu .sub-menu {

  border-top: 1px solid #005487;

  margin: -43px 0 0 249px;

}



.nav-secondary .sub-menu .sub-menu,

.nav-secondary .catchbase-nav-menu .children .children  {

  border-color: #f9f9f9;

}



/* Menu Search */

#search-toggle {

    color: #fff;

}



#search-toggle:hover {

  background-color: transparent;

    color: #dDd;

}



#search-container {

    background-color: #fff;

    border-bottom: 1px solid #005487;

    border-top: 1px solid #005487;

}



#feature-slider .more-link{

  display: none;

}

#feature-slider .entry-container:hover {

  background-color: rgba(0,0,0,.3);

}

/*footer fix*/

#supplementary{

  background-color: #e5e5e5;

}

#supplementary a{

  color: #565656;

}

#supplementary p{

  color: #565656;

}

#supplementary .widget-wrap ul li:before{

  content: '\f501';

  display: inline-block;

  -webkit-font-smoothing: antialiased;

  font: normal 12px/1 'Genericons';

  vertical-align: middle;

  color: #565656;

}

#supplementary .widget-area .widget-wrap {

    border-bottom: none;

    padding-bottom: 0;

}

#supplementary .widget-title {

    color: #fff;

    background-color: #E26206;

}

.site-footer a{

  background: none;

}



/*custom banner*/

#umh-custom-banner .wrapper {

  margin-top: 40px;

  padding: 0 40px;

}

.umh-banner-wrap{

  /*background-color: #770000;*/

}

.umh-banner-wrap .banner-left{

  width: 820px;

  float: left;

}

.umh-banner-wrap .banner-right{

  height: auto;

  overflow: hidden;

}



/*promotion*/

#promotion-message .wrapper{

  padding: 0;

  margin: 0;

}

#promotion-message{

  /*background-color: #eee;*/

  border: none;

  float: right;

}

#promotion-message .left,

#promotion-message .right{

  float: none;

  padding: 0;

  max-width: 100%;

  height: auto;

  overflow: hidden;

}

#promotion-message .left h2 {

  border-bottom: 3px solid #0066a3;

  font-size: 2.0em;

  padding-bottom: 5px;

  text-align: center;

}

#promotion-message .right a,

#promotion-message .right a:hover {

  display: inline-block;

  padding: 0;

  background-color: #0066a3;

  color: #fff;

  padding: 6px 8px;

  border-radius: 5px;

  border: 1px #eee solid;

}

#promotion-message .right a:hover {

  color: #eee;

}